@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700);
.calc-container {	
	max-width:990px;
	margin:0 auto;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
	font-weight: normal;
    font-style: normal;
	position:relative;
	color:#444;
    line-height: 1.3;
    background: #fff;
    box-sizing: border-box;
    box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.25);
}

.debugging-block {
    max-width:990px;
	margin:0 auto; 
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
	font-weight: normal;
    font-style: normal;
	position:relative;
	color:#444;
    line-height: 1.3;
    padding-bottom: 40px;
}

.calc-container p,
.debugging-block  p,
.wn-calc p,
.calc-fl p {
	padding:0;
	margin:0;
}

.calc-container br,
.debugging-block  br,
.wn-calc br,
.calc-fl br {
	display:none;
}

.calc-log br {
	display:initial;
}

.sel-calc-btn {
	display:inline-block;
	padding:15px 30px;
	color:#fff!important;
	background:#F29420;
	opacity:1.0;
	text-decoration:none;
	font-size:14px;
}

.sel-calc-btn:hover {
	opacity:0.7;
	text-decoration:none;
}

.sel-calc-btn:focus {
	outline:none;
}

.sel-calculators {
	min-height:300px;
	padding:50px 30px;
}

.sel-title {
    text-align: center;
    font-size: 26px;
    padding: 15px 0;
}

.type-calc-item {
	float:left;
	width:300px;
	padding:15px;
	position:relative;
}

.calc-item-container:before {
	content:"";
	display:block;
	width:48px;
	height:48px;
	position:absolute;
	top:22px;
	left:15px;
	color:#F29420;
}

#type_calc_item_0:before {
	background: url(images/calc_type_0.svg) no-repeat;
	background-size: cover;
}

#type_calc_item_1:before {
	background: url(images/calc_type_1.svg) no-repeat;
	background-size: cover;
}

#type_calc_item_2:before {
	background: url(images/calc_type_2.svg) no-repeat;
	background-size: cover;
}

#type_calc_item_3:before {
	background: url(images/calc_type_3.svg) no-repeat;
	background-size: cover;
}

.calc-item-container {
	max-width:260px;
	margin:0 auto;
	padding: 15px;
	padding-left:80px;
	text-align:center;
	cursor:pointer;
	background: #f5f5f5;
	box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.15);
	opacity:1.0;
	position:relative;
}

.calc-item-container:hover {
	opacity:1.0;
}

.calc-item-container.selected  .items-border {
	opacity:1.0;
}

.calc-item-container.selected {
	opacity:1.0;
	background: #fff;
	box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.25);
}

.calc-name-wrap {
	display:table;
	width: 100%;
}

.calc-item-title {
	text-align: left;
    font-size: 18px;
    height: 60px;
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}

.items-border{
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
	opacity:0;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:3px solid #F29420;
	box-sizing:border-box;
}

.calc-item-container:hover  .items-border {
	opacity:1.0;
}


.manager-info {
	padding:25px;
	margin:20px 0;
	background:#fff;
	border:1px solid #ccc;
}

.mn-title  {
	font-weight:bold;
	padding:5px 0;
}

.mn-res-price {
	font-weight:bold;
}

.calc-container *,
.wn-calc *{
    box-sizing: border-box;
}

.calc-header {
    font-size:20px;
    color: #D6D6D6;
    background: #F29420; 
    padding: 12px 15px;
    font-weight: 300;
    position: relative;
}

.header-title { 
   
   font-size:18px;
   font-weight: 400;
   color: #ffffff;
}


.calc-content {
    position: relative;
}

.cl-v-block {
    min-height: 520px;
}

.calc-sidebar-nav{
    box-shadow: 2px 0px 6px rgba(0, 0, 0, 0.15);
}

.calc-main-body {
    min-height: 520px;
    border-right: 1px solid #DDE0D6;
    position: relative;
}

.calc-sidebar-inputs {
    padding: 10px;
}

.step-input-title {
    font-size:16px;
    padding-bottom: 5px;
}


.calc-step { 
    position: relative;
    /*min-height: 400px;*/
    box-sizing: border-box;
}


.step-nav {
    height: 60px;
    padding:8px 5px;
    cursor: pointer;
	border-bottom: 1px solid #e3e3e3;
}

.step-nav:hover {
    background: #f0f0f0;
}

.step-nav-title span {
    display: block;
    float: left;
    vertical-align: top;
    padding: 0px 0px 0 48px;
}

.step-nav.active{
    background: #e3e3e3;
}

.sub-step.active-sub{
    background: #ededed;
}

.step-nav-title {
    position: relative;
}

.step-nav-title:before {
    content: "";
    float: left;
    width:38px;
    height: 38px;
    margin-right: 5px;
    position: absolute;
	left: 0;
}

.sub-step .step-nav-title:after {
    content: "";
    float: left;
    width: 16px;
    height: 16px;
    margin-right: 5px;
    position: absolute;
    top: 12px;
    right: -5px;
    background: url(images/right-arrow.svg);
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
}

.sub-step.active-sub .step-nav-title:after {
    -moz-transform: rotate(90deg); /* Для Firefox */
    -ms-transform: rotate(90deg); /* Для IE */
    -webkit-transform: rotate(90deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(90deg); /* Для Opera */
    transform: rotate(90deg);
}



.step-nav.step-sizes .step-nav-title:before {
    background: url(images/icon-sizes.png) no-repeat;
    background-position: -38px 0px;
}

.step-nav.step-type .step-nav-title:before {
    background: url(images/icon-type.png) no-repeat;
    background-position: -38px 0px;
}

/*.step-nav.step2 .step-nav-title:before,
.step-nav.step-color .step-nav-title:before{
    background: url(images/icon-paint.png) no-repeat;
    background-position: -38px 0px;
}*/

.step-nav.step-paper .step-nav-title:before {
    background: url(images/icon-paper.png) no-repeat;
    background-position: -38px 0px;
}



.step-nav.step-cutting .step-nav-title:before {
    background: url(images/icon-cutting.png) no-repeat;
    background-position: -38px 0px;
}

.step-nav.step-coating .step-nav-title:before{
    background: url(images/icon-coating.png) no-repeat;
    background-position: -38px 0px;
}

.step-nav.step5 .step-nav-title:before {
    background: url(images/icon-processing.png) no-repeat;
    background-position: -38px 0px;
}

.step-nav.step-cost .step-nav-title:before{
    background: url(images/icon-cost.png) no-repeat;
    background-position: -38px 0px;
}

.step-nav.step-paper .step-nav-title:before {
    background: url(images/icon-paper.png) no-repeat;
    background-position: -38px 0px;
}


.step-nav.step-color .step-nav-title:before{
    background: url(images/icon-color.png) no-repeat;
    background-position: -38px 0px;
}


.step-nav.step-cover .step-nav-title:before{
    background: url(images/icon-coating.png) no-repeat;
    background-position: -38px 0px;
}

.step-nav.step-processing .step-nav-title:before {
    background: url(images/icon-processing.png) no-repeat;
    background-position: -38px 0px;
}

.step-nav.step-cost .step-nav-title:before{
    background: url(images/icon-cost.png) no-repeat;
    background-position: -38px 0px;
}


.step-nav.sub-step-brochure-cover .step-nav-title:before {
    background: url(images/icon-brochure-cover.png) no-repeat;
    background-position: -38px 0px;
}

.step-nav.sub-step-brochure-inner .step-nav-title:before {
    background: url(images/icon-brochure-inner.png) no-repeat;
    background-position: -38px 0px;
}

/*------Notepad-----*/

#calc_notepad .step-nav.sub-step2 .step-nav-title:before {
    background: url(images/icon-notebook-cover.png) no-repeat;
    background-position: -38px 0px;
}

#calc_notepad .step-nav.sub-step5 .step-nav-title:before {
    background: url(images/icon-notebook-indoor.png) no-repeat; 
    background-position: -38px 0px;
}

#calc_notepad .step-nav.sub-step7 .step-nav-title:before {
    background: url(images/icon-notebook-padded.png) no-repeat;
    background-position: -38px 0px;
}

/*------Catalog-----*/
#calc_catalog .step-nav.sub-step2 .step-nav-title:before {
    background: url(images/icon-catalog-cover.png) no-repeat;
    background-position: -38px 0px;
}

#calc_catalog .step-nav.sub-step5 .step-nav-title:before {
    background: url(images/icon-catalog-indoor.png) no-repeat; 
    background-position: -38px 0px;
}

/*------Calendar houses-----*/
#calc_calendars_houses .step-nav.sub-step2 .step-nav-title:before {
    background: url(images/icon-calendar-houses-padded.png) no-repeat;
    background-position: -38px 0px;
}

#calc_calendars_houses .step-nav.sub-step5 .step-nav-title:before {
    background: url(images/icon-calendar-houses-sheets.png) no-repeat; 
    background-position: -38px 0px;
}



.sub-step-block {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    overflow: hidden;
    height: 0;
}

.sub-step-block.bl-open {
    height: initial;
}




.step-nav.active .step-nav-title:before,
.step-nav.active-sub .step-nav-title:before{
    background-position: 0px 0px;
}

.step-nav.active-sub .step-nav-title:before {
    background-position: 0px 0px!important;
}

.step-nav.active .step-nav-title,
.step-nav.active-sub .step-nav-title {
    color:#236b9e;   
}

.step_img {
    padding: 0px 20px 0 20px;
}

.step-img-wrap {
    max-width: 434px;
    margin: 0 auto;
}

.step-img {
    width: 100%;
}

.input-block {
    padding: 5px 0;
}

.input-block-title {
    padding: 8px 0;
    color: #999;
}

.calc-nav-block {
    position: absolute;
    width:100%;
    bottom: 0;
    left:0;
}

.nav-block-info {
    text-align: center;
    padding: 0 100px;
    line-height: 38px;
    margin-bottom: 20px;
    font-size: 16px;
    color: #A7A7A7;
}

.toogle-div {
    display: none;
}

.tg-pad {
    margin-left: 30px;
}

.cl-line {
    padding: 0;
    text-align: left;
    border-bottom: 1px dashed #D5D7DE;
    margin-left: 20px;
    margin-right: 20px;
    line-height: 34px;
}


.cl-line.last-ln {
    border-bottom: 0;
}

.ln-br-top {
    border-top: 1px dashed #D5D7DE;
}



.cl-name, .cl-value {
    margin: 8px 0;
}

.step-content .cl-line:last-child {
    border-bottom: 0;
}

.cl-name-title {
    line-height: 1.1;
    padding: 10px 0;
    word-wrap: break-word;
}

.cl-name-desc {
    line-height: 1.1;
    font-size: 14px;
    color:#c5c6c6;
    max-width: 180px;
}

.cl-value {
   text-align: right;
}



.last-ln .cl-inp {
    border-bottom:2px solid #e5ecef;
    border-radius: 0 0 8px 8px;
}



.form-input-label {
    position: relative;
    display: inline-block;
    padding: 3px 15px 3px 0;
}

.form-input-label input[type="checkbox"],
.form-input-label input[type="radio"]{
    position: absolute;
    left: -99999px;
}

input[type="checkbox"] + .form-input-title,
input[type="radio"] + .form-input-title {
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    transition: color .1s linear;
    display: inline-block;
    padding: 2px 6px 2px 30px;
}

input[type="checkbox"] + .form-input-title:before,
input[type="radio"] + .form-input-title:before {
    content: "";
    display: inline-block;
    background-image: url(images/check.png);
    background-position: -20px 0px;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    vertical-align: middle;
    position: absolute;
    left: 3px;
    top: 4px;
}

input[type="radio"] + .form-input-title:before {
    background-image: url(images/radio.png);
}

input[type="checkbox"] + .form-input-title:hover:before,
input[type="radio"] + .form-input-title:hover:before{
  background-position: -20px -20px;
}
input[type="checkbox"] + .form-input-title:hover,
input[type="radio"] + .form-input-title:hover{
  color: #b02527;
}
input[type="checkbox"]:checked + .form-input-title:before,
input[type="radio"]:checked + .form-input-title:before{
  background-position: 0px 0px;
}
input[type="checkbox"]:checked + .form-input-title:hover:before,
input[type="radio"]:checked + .form-input-title:hover:before{
  background-position: 0px -20px;
}

.step-input .form-input-label {
    display: block;
    width:100%;
	font-weight: normal;
}

.step-input .form-input-label {
    padding: 3px 0px 3px 0;
}

input[type="radio"]:checked + .form-input-title {
    width:100%;
    background: #eee;
}

.wn-calc input[type="radio"]:checked + .form-input-title {
    width:auto;
    background: none;
}


.cl-left {
    float:left;
    box-sizing: border-box;
}

.cl-right{
    width:47%;
    float:left;
    box-sizing: border-box;
}

.cl-f-left {
    width:25%;
    float: left;
    margin-right: 5%;
}

.cl-f-right {
    width: 70%;
    float: left;
}


.cl10{width: 10%;}
.cl15{width: 15%;}
.cl17{width: 17%;}
.cl20{width: 20%;}
.cl25{width: 25%;}
.cl30{width: 30%;}
.cl35{width: 35%;}
.cl40{width: 40%;}
.cl45{width: 45%;}
.cl50{width: 50%;}
.cl55{width: 55%;}
.cl60{width: 60%;}
.cl63{width: 63%;}
.cl65{width: 65%;}
.cl70{width: 70%;}
.cl80{width: 80%;}
.cl90{width: 90%;}

.clearfix:after,
.clearfix:before{
    content: "";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
}



.calc-sel {
    font-size:0.857142857em; /*12px/14px*/
}

.al-center {text-align: center;}


.sel-type {
    padding:15px 0;
}



.calc-container input[type="text"],
.calc-container input[type="number"] {
    display: inline-block;
    height: 28px;
    line-height: 28px;
    text-align: left;
    width: 81px;
    padding: 0 8px;
    border: 1px solid #9599a9;
    background: #fff;
    font-size: 16px;
    color: #555;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    box-sizing: border-box;
}

.calc-container input[type="number"] {
	padding-right: 0;
}


.calc-container input[type="text"].personal-data-input {
    width:100%;
    display: block;
    margin-bottom: 10px;
}

.calc-container input[type="text"].wide-input {
    width:100%;
    display: block;
    margin: 5px 0;
}


.calc-container input[type="text"].slider-input {
    max-width: 47%;
    font-size: 20px;
    height: 46px;
    line-height: 46px;
    text-align: right;
    padding: 0px 5%;
}

.calc-spinner {
    width: 50px;
    height: 31px;
    line-height: 31px;
    font-size: 18px!important;
    margin-top: 0;
    margin-bottom: 0;
	border:0;
}

.calc-spinner:focus,
.calc-input:focus,
.slider-input:focus{
    outline: none;
}

.calc-input:focus 


.title-span {
    display: block;
    padding:5px 0;
}

.tpl {
    display: none;
}

.cl-disabled {
    opacity: 0.6;
}

.calc-btn {
    display: inline-block;
    padding: 14px 32px;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    box-sizing: border-box;
    vertical-align: middle;
    background: #dd2828;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

.calc-btn:hover {
    background: #f34545; 
	color: #fff;
    text-decoration: none;
}

.calc-btn:focus {
    outline: none;
}



.btn-start {
    position: absolute;
    top:0;
    right: 20px;
}

.btn-start:after {
    content:'';
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(images/start-arrow.png) no-repeat;
    position: relative;
    top: 2px;
    left: 12px;
}



.btn-next,
.btn-last,
.btn-calculate{
    position: absolute;
    top: 0;
    right: 20px;
    border-radius: 18px;
    background: #6c7678;
    border: 0; 
	padding: 7px 40px 9px 20px;
}

.btn-next:after,
.btn-last:after,
.btn-calculate:after{
	content: "";
	display:block;
	width:16px;
	height:16px;
	background: url(images/right-arrow-btn.svg) no-repeat;
	position:absolute;
	top:50%;
	margin:-8px 0 0 0;
	right:16px;
}

.btn-prev {
    position: absolute;
    top: 0;
    left: 20px;
    border-radius: 18px;
    background: #6c7678;
    border: 0;
	padding: 7px 20px 9px 40px;
}

.btn-prev:after{
	content: "";
	display:block;
	width:16px;
	height:16px;
	background: url(images/right-arrow-btn.svg) no-repeat;
	position:absolute;
	top:50%;
	margin:-8px 0 0 0;
	left:16px;
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.btn-prev:hover,
.btn-next:hover,
.btn-last:hover,
.btn-calculate {
	background: #6c7678;
    opacity:0.8;
}

.step-res .btn-prev{
    display: none;
}

.nav-btn-div {
    margin: 8px 20px;
    text-align: center;
    position: relative;
    min-height: 42px;
}

.calc-btn-div {
    text-align: center;
    padding-top: 20px;
}

.calc-nav-mobile-block {
    text-align: center;
    display: none;
    margin-top: 25px;
}

.calc-nav-mobile-block .btn-prev,
.calc-nav-mobile-block .btn-next{
    position: relative;
    display: inline-block;
    width: auto;
    margin-bottom: 20px;
    right: initial;
    left: initial;
}





.form-loading{
	display:none;
	text-align: center;
}




.alert {
  padding: 8px 35px 8px 14px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.alert,
.alert h4 {
  color: #c09853;
}

.alert h4 {
  margin: 0;
}

.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 20px;
}

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-success h4 {
  color: #468847;
}

.alert-danger,
.alert-error {
  color: #b94a48!important;
  background-color: #f2dede!important;
  border: 1px solid #D5A0A8!important;
}

.alert-danger h4,
.alert-error h4 {
  color: #b94a48;
}

.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.alert-info h4 {
  color: #3a87ad;
}

.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}

.alert-block > p,
.alert-block > ul {
  margin-bottom: 0;
}

.alert-block p + p {
  margin-top: 5px;
}

#calc_messagebox{
  margin: 10px;
}

.calc-container input[type="text"].input-error,
.calc-container input[type="number"].input-error,
.wn-calc input[type="text"].input-error,
.input-error,
.calc-error {
    border:1px solid #a00511!important;
    background-color: #FDC1C5!important;
    background: #FDC1C5!important;
    color:#6a050d!important;
}

    .input-error.input-error.input-error.input-error::-webkit-input-placeholder {color:#6a050d;}
    .input-error.input-error.input-error::-moz-placeholder          {color:#6a050d;}/* Firefox 19+ */
    .input-error.input-error:-moz-placeholder           {color:#6a050d;}/* Firefox 18- */
    .input-error:-ms-input-placeholder      {color:#c0392b;}

.input-error-div {
    color: #A00511;
    background: #F7E7E8;
    padding: 5px;
}

.selectboxit-btn.input-error {
    background-color: #F1B3B3;
    background-image: none;
}

.calc-error-msg {
    padding:10px;
    text-align: center;
    display: block;
    color: #fff;
    background: #da2e2b;
    font-family: sans-serif;
    transition: opacity 0.2s ease-out;
    font-size: 15px;
    border-radius: 6px;
    margin: 8px 0;
}

#calc_message,
#form_message{
    margin-top: 15px;
    border: 0!important;
    border-radius: 0;
}



.result-div{
    padding:10px 30px 0 30px;
}

.result-title {
    font-size:20px;
    color:#777;
    padding: 10px 0;
}

.result-mobile-div { display: none;}




.res-ln {
    padding: 5px 0;
    border-bottom: 1px dashed #D6D6D6;
}

.price-ln {
    font-size: 16px;
    font-weight: 500;
}


.res-ln-val,
.res-ln-name {
    display: block;
    float:left;
    width:50%;
    box-sizing: border-box;
}

.res-ln-name {
    text-align: right;
    padding-right: 8px;
    font-size: 16px;
    color: #848484;
}

.res-ln-val {
    text-align: left;
    padding-left: 8px;
    color: #51CBDA;
    font-weight: 300;
    font-size: 16px;
    vertical-align: bottom;
}

.wn-calc{
	background:#FFF;
	max-width:500px;
	margin:0 auto;
	font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size:14px;
	font-weight: normal;
    font-style: normal;
	color: #505050;
}

.wn-calc-container {
	max-width:990px;
}



.wn-header {
	font-size:18px;
	text-transform:uppercase;
	padding:20px 10px 8px 30px;
}

.wn-content {
	padding:10px;
  	overflow: auto;
}

.wn-footer {
	padding:0 10px;
}


.order-line {
    padding:5px 0;
}

.order-line label {
    display: block;
    width: 100%;
	font-weight: normal;
}

.uploaded-file-div label,
.uploaded-file-div2 label{
    padding-bottom: 10px;
}

.order-div {
    margin-top: 20px;
}

.form-loading{
	display:none;
	text-align: center;
}

.form-order-div {
	padding:10px;
  	margin: 0 10px;
}

.form-order-div input[type="text"],
.form-order-div textarea{
	display: inline-block;
    width: 100%;
    box-sizing: border-box;
    border: 1px #d2d0d0 solid;
    font-size: 1em;
    color: #333;
    background-color: #fff;
    line-height: 20px;
    box-shadow: 0 1px 12px -7px inset;
    padding: 5px 6px;
    text-align: left;
    box-sizing: border-box;
	border-radius: 0;
}

.form-order-div input[type="text"]:focus,
.form-order-div textarea:focus {
    background-color: #F5FCF3!important;
    outline:none;
}

.red-text {
	color:#F00;
}

.wn-btn-div {
    text-align: center;
}


.selectboxit-container span, .selectboxit-container .selectboxit-options a {
    height: 32px;
    line-height: 32px;
    display: block;
	font-size: 14px;
}

.calc-container .selectboxit-btn {
    border: 1px solid #9599a9;
    border-radius:1px;
    background-color: #ffffff;
    background-image: none;
    height: 34px;
    line-height: 34px;
}

.calc-container .selectboxit.selectboxit-hover,
.calc-container .selectboxit.selectboxit-focus{
    background: #fff;
}

.calc-container .selectboxit-container .selectboxit {
    border-radius: 2px;
}

.calc-container .selectboxit-list {
    border: 1px solid #E2E2E2;
    border-radius: 0;
    box-sizing: border-box;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25);
}

.calc-container .selectboxit-list > li {
	margin:0;
	margin:0;
	display: block;
}

.selectboxit-default-arrow {
    border-top: 4px solid #4F134A;
}

.selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
    color: #ffffff;
    /*background-color: #0560a2;*/
    background-color: #00B9D0;
    background-image: none;
}

.selectboxit-container .selectboxit-options {
    width: 148px;
    max-height: 300px;
}

.selectboxit-container .selectboxit-arrow-container {
   /* width: 21px;
    background: #e5ecef;
    border: 1px solid #fff;
    height: 30px;*/
    
}

.icon-calc-sel {
    display: inline-block;
    width:17px;
    height: 10px;
    background: url(images/icon-calc-sel.png) no-repeat;
    top:12px!important;
}

.selectboxit-container .selectboxit-hover .selectboxit-arrow-container {
   /* background: #d1f738;*/
}

.sel-wd-div .selectboxit-container {
    max-width: 100%!important;
}

.selectboxit.sel-wd {
     max-width: 100%!important;
}

.selectboxit.sel-wd .selectboxit-text {
    position: absolute;
    max-width: 100%!important;
    padding-right: 24px;
}

#calc_package .sel-wd-div .selectboxit-container .selectboxit-options {
    width: 230px;;
    max-height: 300px;
}

.mfp-bg {
	z-index: 9999998;
}

.mfp-wrap{
	z-index: 9999999;
}

@media (max-width: 800px) {
    .step-nav-title span {
        width: 0px;
        overflow: hidden;
    }
    
    .calc-sidebar-nav {width:12%;}
    .calc-main-body {width:63%;}
    .calc-sidebar-inputs {width:25%;}
}



@media (max-width: 768px) {
    
   
    .calc-container {
        margin:0;
        box-shadow:none;
    }
    
    
     
    .cl-sm10{width: 10%;}
    .cl-sm20{width: 20%;}
    .cl-sm30{width: 30%;}
    .cl-sm35{width: 35%;}
    .cl-sm40{width: 40%;}
    .cl-sm45{width: 45%;}
    .cl-sm50{width: 50%;}
    .cl-sm55{width: 55%;}
    .cl-sm60{width: 60%;}
    .cl-sm65{width: 65%;}
    .cl-sm70{width: 70%;}
    .cl-sm80{width: 80%;}
    .cl-sm90{width: 90%;}
    .cl-sm100{width: 100%;}
    
    
    .btn-start {
        position: initial;
    }
    
    /*.calc-container input[type="text"].calc-input {
        width:100%;
    }*/
    
    
   .cl-line {
       line-height: 1.3;
    }
    
    .calc-sidebar-nav {width:12%;}
    .calc-main-body {width:58%;}
    .calc-sidebar-inputs {width:30%;}
    
    .step-nav-title span {
       width:0;
        overflow: hidden;
    }
 
}

@media (max-width: 500px) {
    
    .cl50{width: 100%;}
    
    
    .cl-smx10{width: 10%;}
    .cl-smx20{width: 20%;}
    .cl-smx30{width: 30%;}
    .cl-smx35{width: 35%;}
    .cl-smx40{width: 40%;}
    .cl-smx45{width: 45%;}
    .cl-smx50{width: 50%;}
    .cl-smx55{width: 55%;}
    .cl-smx60{width: 60%;}
    .cl-smx65{width: 65%;}
    .cl-smx70{width: 70%;}
    .cl-smx80{width: 80%;}
    .cl-smx90{width: 90%;}
    .cl-smx100{width: 100%;}
    
    .calc-spinner {
        width: 30px;
    }
    
    .order-img {
        width:80%;
        display: block;
        margin:0 auto;
    }
    
    
    .cl-name {
        margin-bottom:0;
    }
    
    .cl-value {
        margin-top: 3px;
    }
    
    .cl-line {
        border-bottom: 0;
        border-top:0;
    }
    
    
    
    .order-text {
        padding-top:15px;
    }
    
    .calc-container .selectboxit-container,
    select.calc-sel {
        width:100%!important;
    }
    
    .calc-container .selectboxit-btn {
        width: 100%!important;
    }
    
    
    
    .cl-inp {
        padding-right: 4.46%; 
    }
    
    .cl-line, .nav-btn-div,
    .personal-data-form,
    .add-questions-div{
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }
    
    .step-content-info, .step-content-info {
        padding: 0;
    }
    
    .header-icon {
       display: none; 
    }
    
    .step-last .btn-prev, 
    .btn-calculate {
        position: initial;
    }
    
    .step-last .btn-prev {
        margin-top: 20px;
    }
    
    .step-content {
        min-height: initial;
    }
         
    .result-div {
        padding-left: 0;
        padding-right: 0;
    }
    
    .calc-sidebar-nav {width:20%;}
    .calc-main-body {display: none;}
    .calc-sidebar-inputs {width:80%;border-left: 6px solid #c2c2c2;}
    
    .calc-nav-mobile-block { display: block;}
    .result-mobile-div { display: block;}
    .result-mobile-div .cl50{width: 50%;}
    
    .wn-calc {width:100%;}
}